/* $Id: skin1.css,v 1.24.2.14 2008/06/05 13:00:11 zaa Exp $ */
/*
	General styles
*/
BODY,DIV,TH,TD,INPUT,P, SELECT,TEXTAREA,TT {

	/*font-family: Georgia, "Times New Roman", serif;*/

	font-family: Helvetica, Arial, San-serif;
	COLOR: #485a4c;
	FONT-SIZE: 13px;
}
A:link {
	COLOR: #3e4b44;
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #3e4b44;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #3e4b44;
	TEXT-DECORATION: underline;
}
A:active  {
	COLOR: #3e4b44;
	TEXT-DECORATION: none;
}
H1 {
	FONT-SIZE: 15px;
}
H2 {
	FONT-SIZE: 13px;
}
H3 {
	FONT-SIZE: 12px;
}
HR {
	border: 0;
	height: 1px;
	color: #dedebe;
	background-color: #dedebe;
}
HTML,BODY {
	HEIGHT: 100%;
	MARGIN: 0px;
	PADDING: 0px;
	BACKGROUND-COLOR: #dbdbba;
	/*BACKGROUND-COLOR: #e0e0c6;*/
	BACKGROUND-IMAGE: url(images/bg_1.gif);
}
FORM {
	MARGIN: 0px;
}
TABLE,IMG {
	BORDER: 0px;
}



.photo img {

/* This centers the image 
display: block;
margin-left: auto;
margin-right: auto;
*/

/* This adds the border */
padding:4px;
border:solid;
border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
border-width: 1px 2px 2px 1px;
background-color:white;
}

.photo2  {

/* This centers the image */
display: block;
margin-left: auto;
margin-right: auto;


/* This adds the border */
padding:4px;
border:solid;
border-color: #aaaaaa #aaaaaa #aaaaaa #aaaaaa;
border-width: 1px 1px 1px 1px;
background-color:white;
}





fieldset {

  	padding: 1em;


  }

legend {
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
  color:#3e4b44;
  }



li{ 
display:inline; 
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;


}


html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
}




/*
	Content enviroment styles
*/
TABLE.Container {
	HEIGHT: 100%;
}
TD.Container {
	VERTICAL-ALIGN: top;
}

/*
	Header styles
*/
.HeadLogo {
	PADDING-LEFT: 0px;
	TEXT-ALIGN: left;
}
.HeadRightBox {
	VERTICAL-ALIGN: top;
	TEXT-ALIGN: right;
}
.HeadText {
	FONT-SIZE: 15px;
	FONT-WEIGHT: bold;
}




.HeadLine {
	/*font-family: Georgia, "Times New Roman", serif;*/
	/*min-width:800px;*/
	white-space:nowrap;
	TEXT-ALIGN: center;
	BACKGROUND-COLOR: #f1f1d2;
	/*PADDING-LEFT: 50px;*/
	FONT-SIZE: 16px;
	BACKGROUND-IMAGE: url(images/headline.gif);
	COLOR: #6e6514;
	/*BACKGROUND-REPEAT: no-repeat;*/
}


.HeadLine_L {
	/*font-family: Georgia, "Times New Roman", serif;*/
	TEXT-ALIGN: right;
	BACKGROUND-COLOR: #f1f1d2;
	FONT-SIZE: 16px;
	width:138px;
	BACKGROUND-IMAGE: url(images/6dollarshirts_logo_mid.gif);
	BACKGROUND-REPEAT: no-repeat;


}


.HeadLine_R {
	/*font-family: Georgia, "Times New Roman", serif;*/
	TEXT-ALIGN: right;
	BACKGROUND-COLOR: #f1f1d2;
	FONT-SIZE: 16px;
	BACKGROUND-IMAGE: url(images/headline_r.gif);
	BACKGROUND-REPEAT: no-repeat;


}


.HeadThinLine {
	BACKGROUND-COLOR: #869b86;
	HEIGHT: 1px;
}
.PrintableRow {
	WIDTH: 100%;
	VERTICAL-ALIGN: middle;
	PADDING-RIGHT: 176px;
	HEIGHT: 18px;
}
.HeadTopPad {
	HEIGHT: 15px;
	BACKGROUND-IMAGE: url(images/6dollarshirts_logo_bot.gif);
	BACKGROUND-REPEAT: no-repeat;

}
.HeadTopPad IMG {
	WIDTH: 1px;
	HEIGHT: 15px;
}

/*
	Footer styles
*/
.BottomRow {
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: bottom;
}
.BottomBox {
	BACKGROUND-COLOR: #D6D7D9;
	COLOR: #68C1FF;
	HEIGHT: 22px;
	VERTICAL-ALIGN: middle;
	PADDING-LEFT: 12px;
	PADDING-RIGHT: 12px;
}
.Bottom {
	BACKGROUND-COLOR: #D6D7D9;
	COLOR: #68C1FF;
}
.BottomPopup {
	WIDTH: 100%;
	TEXT-ALIGN: right;
	PADDING-BOTTOM: 10px;
}
.BottomPopup A {
	FONT-WEIGHT: bold;
}   
.BottomDialogBox {
	BACKGROUND-COLOR: #555555;
	PADDING-LEFT: 13px;
	PADDING-TOP: 10px;
	PADDING-BOTTOM: 10px;
}



/*
Added By Nick
*/




.n_CheckoutTab {
	COLOR: #444444;
	FONT-WEIGHT: bold;
	FONT-SIZE: 19px;
}

.n_CheckoutTabSel {
	COLOR: #444444;
	FONT-WEIGHT: bold;
	FONT-SIZE: 19px;
}



.n_FLC_Register {
	COLOR: #505d50;
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
}

.n_ProductPriceSmall {
	COLOR: #505d50;
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
}

.n_FormButton {
	COLOR: #505d50;
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
}

.n_row {
  clear: both;
  width: 250px;
  vertical-align: middle;
}

.n_point {
	float: left;
	width: 14px;
	padding-top:0px;
	vertical-align: top;
}

.n_text {
  float: right;
  width: 236px;
  text-align: left;
  vertical-align: middle;
	padding-top:3px;
	FONT-SIZE: 12px;
} 


.nick_img_border {

	BORDER-RIGHT: #d8d8b4 2px solid;
	BORDER-TOP: #d8d8b4 2px solid;
	BORDER-LEFT: #d8d8b4 2px solid;
	BORDER-BOTTOM: #d8d8b4 2px solid;

}


.NickPrice {
	font-family: Georgia, "Times New Roman", serif;
	COLOR: #505d50;
	font-size: 40px;
	font-weight: bold;
	font-stretch: ultra-expanded;
	position:relative;
	top: -10px;
}



.NickProductTitle {
	/*font-family: Georgia, "Times New Roman", serif;*/
	COLOR: #505d50;
	FONT-WEIGHT: bold;
	FONT-SIZE: 25px;
}

.NickCat {
	COLOR: #505d50;
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;

}

.NickCart {
	COLOR: #505d50;
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;

}




.NickCat2 {
	COLOR: #505d50;
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	position:relative;
	top: -14px;
}

.NickTopLabel {
	/*font-family: Georgia, "Times New Roman", serif;*/
	COLOR: #505d50;
	FONT-WEIGHT: bold;
	FONT-SIZE: 25px;
}
.NickSubmitLabel {
	font-family: Georgia, "Times New Roman", serif;
	COLOR: #505d50;
	FONT-WEIGHT: bold;
	FONT-SIZE: 25px;
}
.NickSubmit {
	/*font-family: Georgia, "Times New Roman", serif;*/
	COLOR: #505d50;

	FONT-SIZE: 12px;
}

.NickSubmit2 {
	/*font-family: Georgia, "Times New Roman", serif;*/
	COLOR: #505d50;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
}

INPUT.nick{	
	border: #bdbd91 1px solid;
	background-color:#fcfcf1;
}











/*
	Common styles
*/
.SubmitBox {
	PADDING-TOP: 10px;
}
HR.Line {
	WIDTH: 100%;
	HEIGHT: 1px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
}
.SectionBox {
	//BACKGROUND-COLOR: transparent;
	TEXT-ALIGN: left;
}
.Text {
	COLOR: #505d50;
}
.NumberOfArticles {
	COLOR: #505d50;
	FONT-WEIGHT: bold;
}
.TopLabel {
	COLOR: #505d50;
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
}
.Message {
	COLOR: #01a308;
}
.Line {
	BACKGROUND-COLOR: #a9a982;

}
TD.ButtonsRow {
	PADDING-TOP: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 12px;
	PADDING-BOTTOM: 2px;
}
.CustomerMessage {
	COLOR: #01a308;
	FONT-WEIGHT: bold;
}
.ErrorMessage {
	COLOR: #01a308;
	FONT-WEIGHT: bold;
}
.Star {
	COLOR: #485a4c;
}
.TableHead {
	BACKGROUND-COLOR: #eaeaca;
	FONT-WEIGHT: bold;
}
.TableSubHead {
	BACKGROUND-COLOR: #eaeaca;
}
.Spc {
	WIDTH: 1px;
	HEIGHT: 1px;
}
TABLE.EmptyBox {
	WIDTH: 100%;
}
TABLE.EmptyBox TR TD {
	PADDING: 0px;
}

/*
	Popup styles
*/
.PopupContainer {
	HEIGHT: 100%;
	WIDTH: 100%;
	TEXT-ALIGN: center;
}
.PopupTitle {
	BACKGROUND-COLOR: #D6D7D9;
	HEIGHT: 15px;
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
}
.PopupBG {
	BACKGROUND-COLOR: #D6D7D9;
}
.PopupHelpLink {
	FONT-SIZE: 14px;
	COLOR: #505d50;
	TEXT-DECORATION: none;
}

/*
	BuyNow section
*/
.BuyNowQuantity {
	HEIGHT: 25px;
	WIDTH: 15%;
	WHITE-SPACE: nowrap;
	PADDING-RIGHT: 10px;
}
.BuyNowPrices {
	WIDTH: 100%;
	HEIGHT: 25px;
	VERTICAL-ALIGN: middle;
}

/*
	Vertical menu
*/
.VertMenuLeftColumn {
	VERTICAL-ALIGN: top;
	/*PADDING-LEFT: 6px;*/
	PADDING-RIGHT: 8px;
}
.VertMenuRightColumn {
	VERTICAL-ALIGN: top;
	PADDING-LEFT: 20px;
	PADDING-RIGHT: 6px;
}
.VertMenuBox {
	BACKGROUND-COLOR: #D6D7D9;
	PADDING: 1px;
}
.VertMenuBorder {
	BACKGROUND-COLOR: #cccccc;
}
.VertMenuTitle {
	BACKGROUND-COLOR: #cccccc;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	PADDING: 1px;
}
.VertMenuSubTitle {
	BACKGROUND-COLOR: #444444;
}
.VertMenuTitleIcon {
	WIDTH: 21px;
	HEIGHT: 20px;
	MARGIN-LEFT: 8px;
	MARGIN-RIGHT: 8px;
	VERTICAL-ALIGN: middle;
}
.VertMenuItems {
	COLOR: #505d50;
	TEXT-DECORATION: none;
}
A.VertMenuItems:link {
	COLOR: #505d50;
	TEXT-DECORATION: none;
}
A.VertMenuItems:visited {
	COLOR: #505d50;
	TEXT-DECORATION: none;
}
A.VertMenuItems:hover {
	COLOR: #555555;
	TEXT-DECORATION: underline;
}
A.VertMenuItems:active  {
	COLOR: #666666;
	TEXT-DECORATION: none;
}
.VertMenuHr {
	WIDTH: 100%;
	HEIGHT: 1px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	COLOR: #cbcb9a;
}
.CategoriesList {
	FONT-SIZE: 13px;
}

/*
	Dialog box
*/








.Dialog_N_TL_COL {

	BACKGROUND-IMAGE: url(images/dialog_N_TL_COL.gif);
}
.Dialog_N_T_COL {

	BACKGROUND-IMAGE: url(images/dialog_N_T_COL.gif);
}
.Dialog_N_TR_COL {

	BACKGROUND-IMAGE: url(images/dialog_N_TR_COL.gif);
}

.Dialog_N_CL_COL {

	BACKGROUND-IMAGE: url(images/dialog_N_CL_COL.gif);
}
.Dialog_N_C_COL {


	/*	BACKGROUND-COLOR: #cccccc;*/
	HEIGHT: 100%;
BACKGROUND-IMAGE: url(images/dialog_N_C_COL.gif);
}
.Dialog_N_CR_COL {

	BACKGROUND-IMAGE: url(images/dialog_N_CR_COL.gif);
}
.Dialog_N_BL_COL {

	BACKGROUND-IMAGE: url(images/dialog_N_BL_COL.gif);
}
.Dialog_N_B_COL {

	BACKGROUND-IMAGE: url(images/dialog_N_B_COL.gif);
}
.Dialog_N_BR_COL {

	BACKGROUND-IMAGE: url(images/dialog_N_BR_COL.gif);
}



.DialogBox_COL {
	WIDTH: 100%;
	HEIGHT: 100%;
	VERTICAL-ALIGN: top;
	/*BACKGROUND-COLOR: #fbfbe4;*/
	TEXT-ALIGN: left;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 4px;
	PADDING-LEFT: 4px;
	PADDING-RIGHT: 6px;

}









.Dialog_N_TL {

	BACKGROUND-IMAGE: url(images/dialog_N_TL.gif);
}
.Dialog_N_T {

	BACKGROUND-IMAGE: url(images/dialog_N_T.gif);
}
.Dialog_N_TR {

	BACKGROUND-IMAGE: url(images/dialog_N_TR.gif);
}

.Dialog_N_CL {

	BACKGROUND-IMAGE: url(images/dialog_N_CL.gif);
}
.Dialog_N_C {


	/*	BACKGROUND-COLOR: #cccccc;*/
	HEIGHT: 100%;
BACKGROUND-IMAGE: url(images/dialog_N_C.gif);
}
.Dialog_N_CR {

	BACKGROUND-IMAGE: url(images/dialog_N_CR.gif);
}
.Dialog_N_BL {

	BACKGROUND-IMAGE: url(images/dialog_N_BL.gif);
}
.Dialog_N_B {

	BACKGROUND-IMAGE: url(images/dialog_N_B.gif);
}
.Dialog_N_BR {

	BACKGROUND-IMAGE: url(images/dialog_N_BR.gif);
}















TABLE.DialogBox {
	WIDTH: 100%;
	HEIGHT: 100%;
	VERTICAL-ALIGN: top;
}
TD.DialogBox {
	BACKGROUND-COLOR: #fbfbe4;
	TEXT-ALIGN: left;
	PADDING: 5px;
}
.DialogBorder {
	BACKGROUND-COLOR: #cccccc;
	HEIGHT: 100%;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
}
TD.DialogTitle {
	COLOR: #4b5b51;
	/*white-space: nowrap
	font-family: Georgia, "Times New Roman", serif;*/
	FONT-WEIGHT: bold;
	FONT-SIZE: 28px;
	BACKGROUND-COLOR: #68C1FF
	VERTICAL-ALIGN: bottom;
	HEIGHT: 14px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	TEXT-ALIGN: left;
	position:relative;
	top: 4px;


}

SPAN.DialogTitle {
	COLOR: #4b5b51;
	/*white-space: nowrap
	font-family: Georgia, "Times New Roman", serif;*/
	FONT-WEIGHT: bold;
	FONT-SIZE: 28px;
	BACKGROUND-COLOR: #68C1FF
	/*VERTICAL-ALIGN: bottom;*/
	/*HEIGHT: 14px;*/
	/*MARGIN-BOTTOM: 10px;
	MARGIN-TOP: -5px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;*/
	TEXT-ALIGN: left;
	position:relative;
	top: -5px;


}

TD.DialogTitleSlant {
	WIDTH: 28px;
	Height: 32px;
	BACKGROUND-IMAGE: url(images/dialog_right_design.gif);
}
TD.DialogTitleLeft {
	WIDTH: 28px;
	Height: 32px;
	BACKGROUND-IMAGE: url(images/dialog_left_design.gif);
}
TD.DialogTitleBg {
/*	BACKGROUND-IMAGE: url(images/dialog_right.gif);*/

	MARGIN-BOTTOM: -10px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: -10px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
}
TD.DialogTitleSpacer {

	HEIGHT: 1px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
}
FONT.DialogTitle {
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	VERTICAL-ALIGN: bottom;
	HEIGHT: 15px;
	TEXT-ALIGN: left;
	MARGIN-LEFT: 10px;
}

/*
	Dialog info box
*/
TABLE.DialogInfo {
	WIDTH: 85%;
	TEXT-ALIGN: center;
}
.DialogInfoTitle {
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	VERTICAL-ALIGN: bottom;
	TEXT-ALIGN: left;
	HEIGHT: 15px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
}
.DialogInfoTitleBorder {
	BACKGROUND-COLOR: #4f5e49;
	PADDING: 0px;
	VERTICAL-ALIGN: bottom;
	HEIGHT: 15px;
}
.DialogInfoBorder {
	BACKGROUND-COLOR: #4f5e49;
	PADDING: 0px;
}
.DialogInfoIcon {
	WIDTH: 16px;
	HEIGHT: 16px;
}
.DialogInfoClose {
	WIDTH: 15px;
	HEIGHT: 13px;
}

/*
	Dialog tools section
*/
.NavDialogTitle {
	WIDTH: 50%;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
    COLOR: #505d50;
	PADDING-LEFT: 8px;
}   
.NavDialogBorder {
	BACKGROUND-COLOR: #D6D7D9;
}
.NavDialogBox {
	//BACKGROUND-COLOR: #FFFFFF;
}
.NavDialogSeparator {
	WIDTH: 100%;
	HEIGHT: 14px;
	BACKGROUND-IMAGE: url(images/separator.gif);
	PADDING-LEFT: 7px;
}
.NavDialogSeparator IMG {
	WIDTH: 100%;
	HEIGHT: 14px;
}
.NavDialogCell {
	PADDING-RIGHT: 3px;
}
.NavDialogCell A IMG {
	WIDTH: 9px;
	HEIGHT: 9px;
}

/*
	Product details page
*/
.ProductTitle {
	COLOR: #505d50;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
}


.ProductTitle2 {
	COLOR: #505d50;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
}

.ProductTitleHidden {
	COLOR: #666666;
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
}

.ProductDetailsTitle {
	COLOR: #505d50;
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
}
.ProductDetails {
	COLOR: #505d50;
}
.ProductPriceTitle {
	COLOR: #505d50;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
}
.ProductPriceConverting {
	COLOR: #505d50;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
}
.ProductPrice {
	COLOR: #505d50;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
}
.ProductPriceSmall {
	COLOR: #505d50;
	FONT-WEIGHT: bold;
}
.SaveMoneyLabel {
	WIDTH: 57px;
	HEIGHT: 57px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	BACKGROUND-IMAGE: url(images/save_money.gif);
	BACKGROUND-REPEAT: no-repeat;
}
.MarketPrice {
	FONT-SIZE: 16px;
	FONT-FAMILY: Times New Roman;
}
.PImgBox {
	TEXT-ALIGN: left;
	VERTICAL-ALIGN: top;
	WIDTH: 100px;
	PADDING-RIGHT: 8px;

}

/*
	Products list
*/
TD.PListImgBox {
	WIDTH: 125px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: top;
	WHITE-SPACE: nowrap;
	PADDING-RIGHT: 8px;
}
DIV.PListImgBox {
	WHITE-SPACE: nowrap;
}
HR.PListLine {
	WIDTH: 100%;
	HEIGHT: 1px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
}
.PListTaxBox {
	PADDING-LEFT: 70px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
}
.PListCell {
	BACKGROUND-COLOR: transparent;
	TEXT-ALIGN: center;
	PADDING: 5px;
	VERTICAL-ALIGN: top;

	/*BACKGROUND-IMAGE: url(images/product_t.gif);*/
	/*BACKGROUND-REPEAT: no-repeat;*/

}

/*
	Items style
*/
.ItemsList {
	COLOR: #505d50;
	FONT-WEIGHT: bold;
}



.ItemsListDisabled {
	COLOR: #909090;
}
A.ItemsList:link {
	COLOR: #505d50;
	TEXT-DECORATION: none;
}
A.ItemsList:visited {
	COLOR: #505d50;
	TEXT-DECORATION: none;
}
A.ItemsList:hover {
	COLOR: #505d50;
	TEXT-DECORATION: underline;
}
A.ItemsList:active {
	COLOR: #505d50;
	TEXT-DECORATION: none;
}

/*
	Location bar
*/
.NavigationPath {
	COLOR: #505d50;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.NavigationPath:link {
	COLOR: #505d50;
	TEXT-DECORATION: underline;
}
A.NavigationPath:visited {
	COLOR: #505d50;
	TEXT-DECORATION: underline;
}
A.NavigationPath:hover {
	COLOR: #505d50;
	TEXT-DECORATION: none;
}
A.NavigationPath:active  {
	COLOR: #505d50;
	TEXT-DECORATION: underline;
}

/*
	Buttons
*/
.FormButton {
	COLOR: #505d50;
	FONT-WEIGHT: bold;
}
TABLE.ButtonTable {
	CURSOR: pointer;
	VERTICAL-ALIGN: middle;
	DIRECTION: ltr;
}
TD.Button {								 
	BACKGROUND-IMAGE: url(images/butbg.gif);
	BACKGROUND-COLOR: #70ae60;
	BACKGROUND-REPEAT: repeat-x;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	VERTICAL-ALIGN: middle;
	WHITE-SPACE: nowrap;
}
FONT.Button {								 

	/*font-family: Georgia, "Times New Roman", serif;*/
	FONT-FAMILY: Arial;
	COLOR: #ffffe7;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	TEXT-DECORATION: none;
}
IMG.ButtonSide {
	WIDTH: 16px;
	HEIGHT: 20px;
}
.SimpleButton TR TD {
	PADDING: 0px;
	WHITE-SPACE: nowrap;
}
A.Button:link, A.Button:visited, A.Button:hover, A.Button:active {
	COLOR: #444444;
	FONT-WEIGHT: bold;
}
.GoImage {
	WIDTH: 21px;
	HEIGHT: 18px;
	VERTICAL-ALIGN: middle;
	BORDER: 0px;
}

/*
	Small text/link style
*/
.SmallNote:link {
	COLOR: #888888;
	TEXT-DECORATION: none;
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:visited {
	COLOR: #888888;
	TEXT-DECORATION: none;
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:hover {
	COLOR: #888888;
	TEXT-DECORATION: underline;
	FONT-SIZE: 13px;FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:active {
	COLOR: #888888;
	TEXT-DECORATION: none;
	FONT-SIZE: 13px;FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallText {
	COLOR: #505d50;
	TEXT-DECORATION: none;
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}

/*
	Category page
*/
.SubcatTitle {
	TEXT-ALIGN: left;
	WIDTH: 95%;
	PADDING-LEFT: 5px;
}
.SubcatInfo {
	TEXT-ALIGN: right;
	WHITE-SPACE: nowrap;
	COLOR: #505d50;
}

/*
	Search sort bar
*/
.SearchSortTitle {
	FONT-WEIGHT: bold;
	PADDING-RIGHT: 20px;
}
.SearchSortLink:link, .SearchSortLink:visited, .SearchSortLink:hover, .SearchSortLink:active {
	TEXT-DECORATION: underline;
}
.SearchSortImg {
	WIDTH: 9px;
	HEIGHT: 9px;
	MARGIN-RIGHT: 5px;
}
.SearchSortCell {
	PADDING-RIGHT: 20px;
}

/*
	Expandable section
*/
.ExpandSectionMark {
	WIDTH: 11px;
	CURSOR: pointer;
	VERTICAL-ALIGN: middle;
}

/*
	Tab mechanism
*/
.Tab {
	BACKGROUND-COLOR: #D6D7D9;
	FONT-WEIGHT: bold;
	TEXT-TRANSFORM: uppercase;
	WIDTH: 85px;
	HEIGHT: 30px;
	TEXT-ALIGN: center;
}
.TabTop {
	HEIGHT: 5px;
	BACKGROUND-COLOR: #D6D7D9;
}
TD.TabLeftSide {
	WIDTH: 9px;
	BACKGROUND-IMAGE: url(images/tab_l.gif);
}
TD.TabRightSide {
	WIDTH: 9px;
	BACKGROUND-IMAGE: url(images/tab_r.gif);
}
TD.TabLeftCorner {
	WIDTH: 9px;
	HEIGHT: 9px;
	BACKGROUND-IMAGE: url(images/tab_c1.gif);
}
TD.TabRightCorner {
	WIDTH: 9px;
	HEIGHT: 9px;
	BACKGROUND-IMAGE: url(images/tab_c2.gif);
}
TD.TabCenter {
	HEIGHT: 9px;
	BACKGROUND-IMAGE: url(images/tab_b.gif);
}
IMG.TabCorner {
	WIDTH: 9px;
	HEIGHT: 9px;
}
IMG.TabSide {
	WIDTH: 9px;
	HEIGHT: 1px;
}

/*
	Pagination mechanism
*/
.NavigationTitle {
	white-space: nowrap;
	padding-right: 10px;
	font-size: 18px;
	font-weight: bold;
}
.NavigationCell, .NavigationCellSel {
	text-align: center;
	vertical-align: middle;
	font-size: 18px;
}
.NavigationCell a:link, .NavigationCell a:visited, .NavigationCell a:hover, .NavigationCell a:active {
	text-decoration: underline;
}
.NavigationCellSel {
	font-weight: bold;
}
.NavigationArrow {
	vertical-align: middle;
}

/*
	Subheader styles
*/
TABLE.SubHeaderGrey {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeaderGrey {
	COLOR: #666666;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	PADDING: 0px;
}
.SubHeaderGreyLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: #CCCCCC;
	PADDING: 0px;
}
TABLE.SubHeaderBlack {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeaderBlack {
	COLOR: #505d50;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
	PADDING: 0px;
}
.SubHeaderBlackLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: #505d50;
	PADDING: 0px;
}
TABLE.SubHeaderRed {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeaderRed {
	FONT-WEIGHT: bold;
	PADDING: 0px;
}
.SubHeaderRedLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: #505d50;
	PADDING: 0px;
}
TABLE.SubHeader {
	WIDTH: 100%;
	MARGIN-BOTTOM: 10px;
}
.SubHeader {
	COLOR: #444444;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	PADDING: 0px;
}
.SubHeaderLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: #888888;
	PADDING: 0px;
}

/*
	User profile page
*/
.RegSectionTitle {
	COLOR: #505d50;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
}

/*
	Customer reviews module
*/
IMG.StarImg {
	WIDTH: 14px;
	HEIGHT: 14px;
}

/*
	Manufacturers module
*/
.ManufacturersItem {
	TEXT-ALIGN: left;
	WHITE-SPACE: nowrap;
	WIDTH: 95%;
	PADDING-LEFT: 5px;
}

/*
	Recommended products module
*/
UL.RPItems {
	PADDING-LEFT: 10px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
}

/*
	Webmaster mode
*/
SPAN.Lbl {
	COLOR: green;
	FONT-WEIGHT: bold;
}
.Section {
	MARGIN: 0px;
	PADDING: 0px;
}

/*
	Fast Lane Checkout module
*/
.FLCAuthBox {
	WHITE-SPACE: nowrap;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 5px;
}
.FLCAuthPreBox {
	PADDING-LEFT: 30px;
	HEIGHT: 20px;
	WIDTH: 100%;
}
.FLCTopPad {
	VERTICAL-ALIGN: middle;
	HEIGHT: 15px;
	BACKGROUND-IMAGE: url(images/6dollarshirts_logo_bot.gif);
	BACKGROUND-REPEAT: no-repeat;
}
.FLCTopPad IMG {
	WIDTH: 1px;
	HEIGHT: 15px;
}

/*
		-- ADDONS --
*/

/*
	Gift registry module
*/
.HighLight {
	BACKGROUND-COLOR: #FFFFCC;
}

/*
	Feature comparison module
*/
TABLE.CompareBtn {
	CURSOR: pointer;
}
TD.CompareBtnLeft {
	HEIGHT: 18px;
	WIDTH: 21px;
	BACKGROUND-IMAGE: url(images/compare1.gif);
}
TD.CompareBtnLeft IMG {
	HEIGHT: 18px;
	WIDTH: 21px;
}
TD.CompareBtnMain {
	BACKGROUND-IMAGE: url(images/compare2.gif);
	BACKGROUND-REPEAT: repeat-x;
	VERTICAL-ALIGN: top;
	PADDING-LEFT: 5px;
	PADDING-TOP: 2px;
}
TD.CompareBtnMainMozilla {
	BACKGROUND-IMAGE: url(images/compare2.gif);
	BACKGROUND-REPEAT: repeat-x;
	VERTICAL-ALIGN: top;
	PADDING-LEFT: 5px;
	PADDING-TOP: 1px;
}
TD.CompareBtnRight {
	HEIGHT: 18px;
	WIDTH: 9px;
}
TD.CompareBtnRight IMG {
	HEIGHT: 18px;
	WIDTH: 9px;
}
TD.FCompProductSelBox {
	PADDING: 0px;
	WHITE-SPACE: nowrap;
}
TD.FCompProductButtonBox {
	PADDING-LEFT: 25px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-RIGHT: 0px;
	WIDTH: 100%;
	WHITE-SPACE: nowrap;
}
TD.FCompProductAddCL {
	PADDING-TOP: 10px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-RIGHT: 0px;
}

TD.FCompFeatureHCell {
	VERTICAL-ALIGN: top;
	TEXT-ALIGN: center;
	BACKGROUND-COLOR: #EEEEEE;
	FONT-WEIGHT: bold;
}
.HightLightEqualRow {
	BACKGROUND-COLOR: #ffe8af;
	TEXT-ALIGN: center;
}

/*
	Special offers module
*/
.SpecialOffersPrice {
	COLOR: #01a308;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
}
.SpecialOffersThumb {
	DISPLAY: inline;
	MARGIN-LEFT: -51px;
}
.SpecialOffersThumb A IMG {
	WIDTH: 47px;
	HEIGHT: 44px;
}

/*
	Fancy categories module
*/
.CatMenuItemOff {
	BACKGROUND-COLOR: transparent;
	COLOR: #505d50;
	BORDER-RIGHT: none;
	BORDER-TOP: none;
	BORDER-LEFT: none;
	BORDER-BOTTOM: none;
	MARGIN-BOTTOM: 3px;
	MARGIN-TOP: 3px;
	MARGIN-LEFT: 1px;
	MARGIN-RIGHT: 0px;
	CURSOR: pointer;
	FONT-SIZE: 16px;
}
.CatMenuItemOffExp {
	BACKGROUND-COLOR: transparent;
	BORDER-RIGHT: none;
	BORDER-TOP: none;
	BORDER-LEFT: none;
	BORDER-BOTTOM: none;
	MARGIN-BOTTOM: 1px;
	MARGIN-TOP: 1px;
	MARGIN-LEFT: 2px;
	MARGIN-RIGHT: 3px;
	CURSOR: pointer;
}
.CatMenuItemOn {   
	BACKGROUND-COLOR: #transparent;
	COLOR: #505d50;
	BORDER-RIGHT: 0px solid;
	BORDER-TOP: none;
	BORDER-LEFT: none;
	BORDER-BOTTOM: none;
	MARGIN-BOTTOM: 3px;
	MARGIN-TOP: 3px;
	MARGIN-LEFT: 1px;
	MARGIN-RIGHT: 0px;
	CURSOR: pointer;
	FONT-SIZE: 16px;
}
.CatSubMenu {
	BACKGROUND-COLOR: #D6D7D9;
	BORDER-RIGHT: #68C1FF 1px solid;
	BORDER-TOP: #68C1FF 1px solid;
	BORDER-LEFT: #68C1FF 1px solid;
	BORDER-BOTTOM: #68C1FF 1px solid;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
TABLE.CatMenuContainer {
	WIDTH: 136px;
}
A.CatMenuItem {
	FONT-SIZE: 16px;
	FONT-FAMILY: Arial;
	CURSOR: pointer;
}
A.CatMenuItem:link {
	COLOR: #505d50;
	TEXT-DECORATION: none;
}
A.CatMenuItem:visited {
	COLOR: #505d50;
	TEXT-DECORATION: none;
}
A.CatMenuItem:hover {
	COLOR: #666666;
	TEXT-DECORATION: none;
}
A.CatMenuItem:active {
	COLOR: #666666;
	TEXT-DECORATION: none;
}
A#nojs.CatMenuItem:hover {
    BACKGROUND-COLOR: #FF8600;
    COLOR: #666666;
    TEXT-DECORATION: none;
}
IMG.FCIcon {
	WIDTH: 16px;
	HEIGHT: 16px;
	BORDER-WIDTH: 0px;
	MARGIN-LEFT: 2px;
	MARGIN-RIGHT: 3px;
}
IMG.FCTriangle {
	WIDTH: 9px;
	HEIGHT: 9px;
	BORDER-WIDTH: 0px;
	MARGIN-LEFT: 3px;
}
TABLE.FCItemTable {
	WIDTH: 100%;
	BORDER-WIDTH: 0px;
	MARGIN: 0px;
	TEXT-ALIGN: left;
}
TD.FCIconCell {
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
}
TD.FCTriangleCell {
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: right;
}
/*	Explorer skin */

/*
	Product configurator module
*/
.ProductBG {
	BACKGROUND-COLOR: transparent;
}
.SlotCell {
	WIDTH: 50%;
	HEIGHT: 35px;
	PADDING-TOP: 25px;
	BACKGROUND-COLOR: transparent;
	TEXT-ALIGN: center;
}
.SlotProductCell {
	WIDTH: 50%;
	HEIGHT: 35px;
	BACKGROUND-COLOR: transparent;
	TEXT-ALIGN: center;
}
TABLE.PCSummaryTable {
	WIDTH: 100%;
	BACKGROUND-COLOR: transparent;
}
.PImageImageCell {
	PADDING: 5px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
	HEIGHT: 100%;
}
.PImageImageCell IMG {
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
}
.PImageNumbersCell {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	WHITE-SPACE: nowrap;
}
.PImageLine {
	HEIGHT: 1px;
	BACKGROUND-COLOR: #CCCCCC;
}
.PImageLine IMG {
	HEIGHT: 1px;
}
BODY.PImage {
	BACKGROUND-COLOR: transparent;
}
.PImagePageRow {
	HEIGHT: 30px;
	VERTICAL-ALIGN: middle;
	PADDING-LEFT: 10px;
}
.EqualRow {
	BACKGROUND-COLOR:transparent;
	TEXT-ALIGN: center;
}
TD.FCChain {
	WIDTH: 18px;
	BACKGROUND-REPEAT: repeat-y;
}
TD.FCChain IMG {
	WIDTH: 18px;
	HEIGHT: 1px;
}
TD.FCExplorerBox {
	WIDTH: 37px;
	VERTICAL-ALIGN: top;
	BACKGROUND-REPEAT: repeat-y;
}
TD.PListImgBox {
	WIDTH: 125px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: top;
	WHITE-SPACE: nowrap;
	PADDING-RIGHT: 8px;
}
DIV.PListImgBox {
	WHITE-SPACE: nowrap;
}
TD.FLCDialogCell {
	WIDTH: 50%;
	HEIGHT: 225px;
	TEXT-ALIGN: center;
}
TD.FLCDialogCellAntibot {
	WIDTH: 50%;
	HEIGHT: 350px;
	TEXT-ALIGN: center;
}
TABLE.FLCDialog {
	WIDTH: 100%;
	HEIGHT: 100%;
}
/*
	Last checkout step
*/
TD.LCSBackground {
	BACKGROUND-COLOR: #68c1ff;
}
TABLE.WebBasedPayment {
	HEIGHT: 100%;
	WIDTH: 100%;
}
TABLE.WebBasedPayment TR TD {
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
	HEIGHT: 90%;
	PADDING: 0px;
}




/*--Main Container--*/
.main_view {
	float: left;
	position: relative;
}
/*--Window/Masking Styles--*/
.window {
	height:200px;	width: 622px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {

	position: absolute;
	bottom: 5px; right: 0px;
	width: 120px; height:20px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 15px;
	/*background: url(images/paging_bg2.png) no-repeat;*/
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	text-decoration: none;
	color: #fff;
}
.paging a.active {


	font-weight: normal;
	background: #FFFFFF;
	/*border: 1px solid #610000;*/
	-moz-border-radius: 3x;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.paging a:hover {
	font-weight: normal;

}










.detimg {
	float:center;
	margin:0px 0px 0px 0px;

	width:350px;
	position:relative;
	text-align: center;

	PADDING-RIGHT: 4px;


}

.detimg_teetime {
	float:center;
	margin:0px 0px 0px 0px;
	height:460px;width:500px;
	position:relative;
	text-align: center;

	PADDING-RIGHT: 4px;


}
.detimg2 {

	z-index:2000;
	float:center;
	margin:4px 0px 7px 0px;
	//height:22px;
	width:350px;
	text-align: center;
	//position:relative;

	//bottom: 10px;
}




.tt_1 {
FONT-WEIGHT: normal;
FONT-SIZE: 18px;
COLOR: #444444;
} 



.tt_2 {
FONT-WEIGHT: bold;
FONT-SIZE: 20px;
COLOR: #444444;
} 

.tt_3 {
FONT-WEIGHT: bold;
FONT-SIZE: 25px;
COLOR: #fff200;
font-family: "Century Schoolbook",Palatino,Georgia,serif;
} 
.tt_4 {
FONT-WEIGHT: bold;
FONT-SIZE: 50px;
COLOR: #444444;

} 
.tt_5 {
FONT-WEIGHT: bold;
FONT-SIZE: 16px;
COLOR: #444444;

} 
.tt_6 {
FONT-WEIGHT: bold;
FONT-SIZE: 26px;
COLOR: #444444;


}

.tt_font_small {
FONT-WEIGHT: bold;
FONT-SIZE: 14px;
COLOR: #444444;

}

.tt_price {
vertical-align: baseline; 
FONT-WEIGHT: bold;
FONT-SIZE: 80px;
COLOR: #444444;
line-height:10%
}

.tt_price_super {
vertical-align: super; 
vertical-align:28px;
FONT-WEIGHT: bold;
FONT-SIZE: 35px;
COLOR: #444444;
}

.tt_tape_header1 {
MARGIN-BOTTOM: 20px;
PADDING: 15px 0px 0px 0px;
background-image:url('images/tt_tape_element_pink.gif');
width:675px;
height: 60px;
FONT-SIZE: 10px;
COLOR: #fff200;
}



.tt_clock_man {
MARGIN-TOP: -20px;
MARGIN-LEFT: 0px;
color: #f1ff0b;
width:335px;
height: 293px;
background-image:url('images/tt_clock_man.gif');

} 

.tt_blink {
MARGIN-TOP: 88px;
MARGIN-LEFT: 210px;
font-family: "Century Schoolbook",Palatino,Georgia,serif;
FONT-WEIGHT: bold;
FONT-SIZE: 20px;
COLOR: #ec028f;
position: absolute;

} 
.tt_blink2 {
font-family: "Century Schoolbook",Palatino,Georgia,serif;
FONT-WEIGHT: bold;
FONT-SIZE: 24px;

} 

.tt_dialog {
MARGIN-BOTTOM: 20px;
BACKGROUND-COLOR: #f7f5e8;
height: 100%;
width: 100%;

 border-radius: 15px;
 -moz-border-radius: 15px;
-webkit-border-radius: 15px;
 -o-border-radius: 15px;
 -ms-border-radius: 15px;
 -khtml-border-radius: 15px;

 border: 1px solid #bbba9a;
PADDING: 5px;
}



.tt_dialog_gallery {
/*
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f5e8', endColorstr='#e4e2b1');
 background: -webkit-gradient(linear, 0% 50%, 100% 50% , color-stop(0%, #f7f5e8), color-stop(100%, #e4e2b1));
 background: -webkit-linear-gradient(left, #f7f5e8, #e4e2b1);
 background: -moz-linear-gradient(left, #f7f5e8, #e4e2b1);
 background: -o-linear-gradient(left, #f7f5e8, #e4e2b1);
 background: -ms-linear-gradient(left, #f7f5e8, #e4e2b1);
 background: linear-gradient(left, #f7f5e8, #e4e2b1);
*/
BACKGROUND-COLOR: #eceac5;
 border: 1px solid #bbba9a;
 -moz-border-radius: 15px;
 -webkit-border-radius: 15px;
 -o-border-radius: 15px;
 -ms-border-radius: 15px;
 -khtml-border-radius: 15px;
 border-radius: 15px;
}



.tt_round {
MARGIN-BOTTOM: 30px;
BACKGROUND-COLOR: #e8e6bd;
font-family: "Century Schoolbook",Palatino,Georgia,serif;
background-image:url('images/tt_quote_tape.jpg');
FONT-WEIGHT: bold;
FONT-SIZE: 18px;
COLOR: #4e4a09;
height: 100%;
width:400px;
border-radius: 25px;
-moz-border-radius: 25px;
PADDING: 18px 20px 12px 20px;
line-height: 24px;
} 

.tt_quote {
FONT-WEIGHT: bold;
FONT-SIZE: 18px;
font-family: "Century Schoolbook",Palatino,Georgia,serif;
font-style: italic;
color: #4e4a09;
/*MARGIN-TOP:5px;*/
/*vertical-align:28px;*/
} 

.bqstart {
    margin-top: -4px;
    margin-right: 3px;
   font-family: "Century Schoolbook",Palatino,Georgia,serif;
     font-size: 40px;
    //font-weight: bold;
    line-height: 0px;
vertical-align:-12px; 
    color: #db1b4e;
 }

 .bqend {

    margin-left: 1px;
  font-family: "Century Schoolbook",Palatino,Georgia,serif;
     font-size: 40px;
    //font-weight: bold;
   line-height: 0px;
vertical-align:-12px; 
     color: #db1b4e;
 }

.tt_round_select {
MARGIN-BOTTOM: 30px;
BACKGROUND-COLOR: #e2e0ab;
background-image:url('images/tt_quote_tape.jpg');
FONT-WEIGHT: bold;
FONT-SIZE: 18px;
COLOR: #FFFFFF;
height: 285px;
width: 617px;
border-radius: 10px;
-moz-border-radius: 10px;
	PADDING: 20px;
border:solid;
border-color: #f9f79f #c3bf4a #c3bf4a #f9f79f;
border-width: 1px 2px 2px 1px;


} 

.tt_round_title {
PADDING: 10px;
MARGIN-TOP: 5px;
BACKGROUND-COLOR: #e8e6bd;
background-image:url('images/tt_quote_tape.jpg');

width: 655px;
-moz-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px;

}



.tt_round_title_skull {
MARGIN-TOP: -37px;
MARGIN-LEFT: -5px;
position: absolute;
PADDING: 0px;

}

.tt_round_img {
MARGIN-RIGHT: 6px;
MARGIN-TOP: 8px;
FONT-WEIGHT: bold;
FONT-SIZE: 18px;
padding:10px;
border:solid;
border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
border-width: 1px 2px 2px 1px;
background-color:white;
border-radius: 10px;
-moz-border-radius: 10px;
PADDING: 10px;
} 

.tt_round_comments {
MARGIN-RIGHT: 6px;
MARGIN-TOP: 8px;
FONT-WEIGHT: bold;
FONT-SIZE: 18px;
padding:10px;
border:solid;
border-color: #cccccc #cccccc #cccccc #cccccc;
border-width: 1px 1px 1px 1px;
background-color:#f7f7f7;
border-radius: 10px;
-moz-border-radius: 10px;
PADDING: 10px;
height: 100%;
width: 675px;
} 

.tt_round_coupon {
MARGIN-BOTTOM: 30px;
background-image:url('images/tt_golden_ticket.gif');
 font-family: "PT Sans", Arial, Helvetica, sans-serif;
/*font-family: "Century Schoolbook",Palatino,Georgia,serif;*/
FONT-WEIGHT: bold;
FONT-SIZE: 16px;
color: #ec028f;
height: 236px;
width: 279px;
border-radius: 10px;
-moz-border-radius: 10px;
PADDING: 45px 30px 0px 30px;
} 


.tt_coupon_link {
FONT-WEIGHT: bold;
FONT-SIZE: 14px;
color: #e04da5;
} 

A.tt_coupon_link:link {
	COLOR: #e04da5;
	TEXT-DECORATION: underline;
}
A.tt_coupon_link:visited {
	COLOR: #e04da5;
	TEXT-DECORATION: underline;
}
A.tt_coupon_link:hover {
	COLOR: #e04da5;
	TEXT-DECORATION: none;
}
A.tt_coupon_link:active  {
	COLOR: #e04da5;
	TEXT-DECORATION: underline;
}

.tt_coup_win {
BACKGROUND-COLOR: #ffffff;
FONT-WEIGHT: bold;
FONT-SIZE: 22px;
height: 40px;
width: 200px;
border-radius: 10px;
-moz-border-radius: 10px;
PADDING: 5px;

}

.tt_img_overlay{
BACKGROUND-COLOR: #000000;

color:#FFFFFF;
font-family: "PT Sans",Arial,Helvetica,sans-serif;
FONT-WEIGHT: bold;
FONT-SIZE: 18px;
opacity:0.5;
filter:alpha(opacity=50); /* For IE8 and earlier */
border-radius: 10px 0px 0px 0px;
    padding: 0px 12px 0px 12px;
    float: right;
    height: 40px;
    line-height: 40px;
    margin-top: -40px;
    overflow: hidden;
    position: relative;
}

.tt_img_overlay2{
BACKGROUND-COLOR: #28a45c;
color:#e7e2c2;
font-family: "PT Sans",Arial,Helvetica,sans-serif;
FONT-WEIGHT: bold;
FONT-SIZE: 16px;
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
border: 0px solid #e7e2c2;
border-radius: 10px 0px 0px 0px;
    padding: 2px 4px 4px 4px;
    float: right;
    height: 24px;
    line-height: 24px;
    margin-top: -24px;
    overflow: hidden;
    position: relative;
z-index:100;
margin-right:-2px;

}


.tt_prod_bot
{

}

.tt_prod_bot_font
{

}


.tt_img{
    height: 450px;
    overflow: hidden;
    width: 675px;
}


.tt_banner_box {
BACKGROUND-COLOR: #F7F5E8;
border: 1px solid #BBBA9A;
MARGIN-LEFT: -21px;
MARGIN-RIGHT: -20px;
/*
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f4f3d3');

 background: -webkit-linear-gradient(top, #ffffff, #f4f3d3);
 background: -moz-linear-gradient(top, #ffffff, #f4f3d3);
 background: -o-linear-gradient(top, #ffffff, #f4f3d3);
 background: -ms-linear-gradient(top, #ffffff, #f4f3d3);
 background: linear-gradient(top, #ffffff, #f4f3d3);
*/
width: 750;
position:relative;
z-index:5;
align:center;
 -moz-border-radius: 15px;
 -webkit-border-radius: 15px;
 -o-border-radius: 15px;
 -ms-border-radius: 15px;
 -khtml-border-radius: 15px;
 border-radius: 15px;
PADDING: 10px;
}











.tt_banner_box_round {
BACKGROUND-COLOR: #ffffff;
border: 1px solid #BBBA9A;
MARGIN-LEFT: -21px;
MARGIN-RIGHT: -20px;

width: 750;
overflow:hidden;
align:center;
/*
border-radius: 10px;
-moz-border-radius: 10px;
*/
PADDING: 10px;
}

.tt_win_time
{
MARGIN-TOP: 20px;
MARGIN-BOTTOM: 0px;
BACKGROUND-COLOR: #ec028f;
font-family: "PT Sans",Arial,Helvetica,sans-serif;
FONT-WEIGHT: bold;
FONT-SIZE: 14px;
/*height: 50px;*/
/*width: 200px;*/
border-radius: 0px;
-moz-border-radius: 0px;
PADDING: 0px;

}

.tt_win_time_font
{
BACKGROUND-COLOR: #fff200;
font-family: "PT Sans",Arial,Helvetica,sans-serif;
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
color: #ec028f;
min-width: 35px;
width: 35px;
PADDING: 5px 5px 5px 5px;
}



.tt_pink_arrow {
height: 100%;
width:30px;
min-width:30px;
min-height:100%;
background-image:url('images/arrow_get_it.gif');
background-repeat:repeat-y;
}


.tt_pink_arrow_2 {
height: 100%;
width:30px;
min-width:30px;
background-image:url('images/arrow_get_it.gif');
background-repeat:repeat-y;
}

.tt_pink_arrow_sign {
MARGIN-TOP: -110px;
MARGIN-LEFT: -136px;
color: #f1ff0b;
position: absolute;
width:80px;

PADDING: 0px;
} 

.tt_pink_arrow_bottom {
MARGIN-TOP: -210px;
MARGIN-LEFT: -95px;
position: absolute;
PADDING: 0px;
} 


.tt_Line {
	BACKGROUND-COLOR: #222222;
	MARGIN-BOTTOM: 44px;
}

.tt_size {
    display: block;
    float: left;
    padding: 0 0 0 3px;
    position: relative;
    text-align: center;
    width: 47px;
BACKGROUND-COLOR: #ffe25d;
}

HR.tt_hr {
color: ##bbbbbb;
/*background-color: ##bbbbbb;*/
height: 1px;
width:675px;
}


label {
    //color: #333333;
    //cursor: pointer;
    //font-family: "Arial";
    //font-size: 16px;
    //font-weight: bold;
    //padding-right: 20px;
    //vertical-align: middle;
}

#product-options .size2 {
// display: block;
// position: relative;
// float: left;
// width: 47px;
// padding: 0 0 0 0px;
// text-align: center;
 }

#product-options .size {
 display: block;
 position: relative;
 float: left; width: 47px;
 padding: 0 3px 0 0px;
 text-align: center;
 font-size: 16px;
 font-weight: bold;
 }

#product-options .size span, #product-options .size button { 
 display: block;
 font-family: "PT Sans", Arial, Helvetica, sans-serif;
 cursor: pointer;
 }


#product-options .size .label {
 position: relative;
 z-index: 3;
 height: 30px;
 line-height: 30px;
 text-transform: uppercase;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 -o-border-radius: 3px;
 -ms-border-radius: 3px;
 -khtml-border-radius: 3px;
 border-radius: 3px;
 color: #333333;
 background: #f5f5f5;
 background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #eeeeee));
 background: -webkit-linear-gradient(top, #ffffff, #eeeeee);
 background: -moz-linear-gradient(top, #ffffff, #eeeeee);
 background: -o-linear-gradient(top, #ffffff, #eeeeee);
  background: -ms-linear-gradient(top, #ffffff, #eeeeee);
 background: linear-gradient(top, #ffffff, #eeeeee);
 border: 1px solid #c3c3c3;
 cursor: pointer;
 }

#product-options .size input {
 position: absolute;
 top: 0;
 left: 20px;
 }

#product-options .size .hidden {
 display: none;
 }

#product-options .size:hover .label, #product-options .size input:checked + .label, #product-options .size.active .label {
 color: #fff200;
 background: #af0353;
 background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eb3288), color-stop(100%, #d32073))
 background: -webkit-linear-gradient(top, #eb3288, #d32073);
 background: -moz-linear-gradient(top, #eb3288, #d32073);
 background: -o-linear-gradient(top, #eb3288, #d32073);
 background: -ms-linear-gradient(top, #eb3288, #d32073);
 background: linear-gradient(top, #eb3288, #d32073);
 border: 1px solid #cc1d6e;
 }

#product-options .size input:checked + .label {
 background: #af0353;
 background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d32073), color-stop(100%, #eb3288));
 background: -webkit-linear-gradient(top, #d32073, #eb3288);
 background: -moz-linear-gradient(top, #d32073, #eb3288);
  background: -o-linear-gradient(top, #d32073, #eb3288);
 background: -ms-linear-gradient(top, #d32073, #eb3288);
 background: linear-gradient(top, #d32073, #eb3288);
 cursor: default;
 }


#add_to_cart {
text-shadow:1px 1px 0px #9e1454;

	-moz-box-shadow:inset 0px 1px 0px 0px #ffdeed;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffdeed;
	box-shadow:inset 0px 1px 0px 0px #ffdeed;

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb4c9d', endColorstr='#d32073');
 color: #fff200;
// background: #af0353;
background-image:url('images/tt_add_to_cart.jpg');
background-repeat:repeat-x;
 background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fb4c9d), color-stop(100%, #d32073))
 background: -webkit-linear-gradient(top, #fb4c9d, #d32073);
 background: -moz-linear-gradient(top, #fb4c9d, #d32073);
 background: -o-linear-gradient(top, #fb4c9d, #d32073);
 background: -ms-linear-gradient(top, #fb4c9d, #d32073);
 background: linear-gradient(top, #fb4c9d, #d32073);
 border: 1px solid #b10f5a;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 -o-border-radius: 5px;
 -ms-border-radius: 5px;
 -khtml-border-radius: 5px;
 border-radius: 5px;
    cursor: pointer;
    //display: block;
    float: left;
    font-size: 26px;
    font-weight: bold;
    height: auto;
    //line-height: 34px;
    margin: 0px 0px 0px 0px;
    overflow: visible;
    padding: 10px 20px 10px 20px;
    //width: auto;
}

#add_to_cart:hover {
background-image:url('images/tt_add_to_cart_hover.jpg');
background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d32073', endColorstr='#fb4c9d');
 background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d32073), color-stop(100%, #fb4c9d))
 background: -webkit-linear-gradient(top, #d32073, #fb4c9d);
 background: -moz-linear-gradient(top, #d32073, #fb4c9d);
 background: -o-linear-gradient(top, #d32073, #fb4c9d);
 background: -ms-linear-gradient(top, #d32073, #fb4c9d);
 background: linear-gradient(top, #d32073, #fb4c9d);
}

#add_to_cart2 {
text-shadow:1px 1px 0px #49882d;
	-moz-box-shadow:inset 0px 1px 0px 0px #c8e9d4;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c8e9d4;
	box-shadow:inset 0px 1px 0px 0px #c8e9d4;

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#52be79', endColorstr='#2b8e4f');
position: relative;
left:23px;
width:110px;
 color: #ffffff;
// background: #af0353;
background-image:url('images/tt_add_to_cart2.jpg');
background-repeat:repeat-x;
 background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #52be79), color-stop(100%, #2b8e4f))
 background: -webkit-linear-gradient(top, #52be79, #2b8e4f);
 background: -moz-linear-gradient(top, #52be79, #2b8e4f);
 background: -o-linear-gradient(top, #52be79, #2b8e4f);
 background: -ms-linear-gradient(top, #52be79, #2b8e4f);
 background: linear-gradient(top, #52be79, #2b8e4f);
 border: 1px solid #1c8141;
    margin: 0px 0px 0px 0px;
 -moz-border-radius: 5px; -webkit-border-radius: 5px;
 -o-border-radius: 5px;
 -ms-border-radius: 5px;
 -khtml-border-radius: 5px;
 border-radius: 5px;
    cursor: pointer;
    //display: block;
    float: left;
    font-size: 16px;
    font-weight: bold;
letter-spacing: 0px;
    height: auto;
    //line-height: 34px;
    margin: 0px 0px 0px 0px;
    overflow: visible;
    padding: 5px 10px 5px 10px;
    //width: auto;
}
#add_to_cart2:hover {
background-image:url('images/tt_add_to_cart2_hover.jpg');
background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#52be79', endColorstr='#2b8e4f');
 background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #2b8e4f), color-stop(100%, #52be79))
 background: -webkit-linear-gradient(top, #2b8e4f, #52be79);
 background: -moz-linear-gradient(top, #2b8e4f, #52be79);
 background: -o-linear-gradient(top, #2b8e4f, #52be79);
 background: -ms-linear-gradient(top, #2b8e4f, #52be79);
 background: linear-gradient(top, #2b8e4f, #52be79);
}

.face_outer {


BACKGROUND-COLOR: #dbd6b5;

padding: 10px 10px 10px 10px;
 border: 1px solid #bbba9a;
}


.face_box {
/*BACKGROUND-IMAGE: url(images/dialog_N_C_COL.gif);*/
    BACKGROUND-COLOR: #f7f5e8;
 border-radius: 10px;
 -moz-border-radius: 10px;
-webkit-border-radius: 10px;
 -o-border-radius: 10px;
 -ms-border-radius: 10px;
 -khtml-border-radius: 10px;
padding: 10px 10px 10px 10px;
 border: 1px solid #bbba9a;
}

.face_box_big {
/*BACKGROUND-IMAGE: url(images/dialog_N_C_COL.gif);*/
    BACKGROUND-COLOR: #f7f5e8;
 border-radius: 10px;
 -moz-border-radius: 10px;
-webkit-border-radius: 10px;
 -o-border-radius: 10px;
 -ms-border-radius: 10px;
 -khtml-border-radius: 10px;
padding: 10px 19px 10px 19px;
 border: 1px solid #bbba9a;
}


.tt_tiny_talk {
	font-size: 10px;
	font-style:normal;
}


.vis_op_1 {

 }




/* wrapperClass for remocing the mac style close button */
.no-button .closebutton {
	display: none;
}
/* wrapperClass for removing Move and Close text when using the mac style closebutton */
.no-move-close .highslide-header .highslide-close *, .no-move-close .highslide-header .highslide-move * {
	display: none;
}








